#dialog, .dialog { display: none; }
#dialog div {  }
#dialog div:last-child { padding-bottom: 0px !important; }
#dialog input { width: 100%; padding: 5px; border: 1px solid gainsboro; color: white; }
div.sell { width: 90px; margin: auto auto; }
div.shirt-field-player { background:url('/new_gfx/fantasy/shirt-field-player-empty.png'); background-size: 60px 60px; width: 60px; height: 60px; margin: auto auto; }
div.shirt-goalkeeper { background:url('/new_gfx/fantasy/shirt-goalkeeper-empty.png'); background-size: 60px 60px; width: 60px; height: 60px; margin: auto auto; }  
div.shirt { background:url('/new_gfx/fantasy/shirt.png'); background-size: 60px 60px; width: 60px; height: 60px; margin: auto auto; }
div.name_red { background-color: #cf4141; text-align: center; font-size: 12px; padding: 2px 5px; width: 90px; margin: 5px auto 0px auto; font-weight: bold; }
div.name_yellow { background-color: #ffa600; text-align: center; font-size: 12px; padding: 2px 5px; width: 90px; margin: 5px auto 0px auto; font-weight: bold; }
div.name { background-color: lightgrey; text-align: center; font-size: 12px; padding: 2px 5px; width: 90px; margin: 5px auto 0px auto; font-weight: bold; }
div.team { background-color: darkgrey; text-align: center; font-size: 12px; padding: 2px 5px; width: 90px; margin: auto auto; }
div.pos { font-weight: bold; color: #999; text-align: center; font-size: 13px; padding-top: 5px; width: 90px; margin: auto auto; }
div.home_team { width: 42%; padding: 5px 0px; vertical-align: middle; text-align: right; border-bottom: 1px solid silver; }
div.away_team { width: 42%; padding: 5px 0px; vertical-align: middle; text-align: left;  border-bottom: 1px solid silver; }
div.team_logo { width: 5%; padding: 5px 0px; vertical-align: middle; text-align: center; border-bottom: 1px solid silver; }
div.score { width: 6%; padding: 5px 0px; vertical-align: middle; text-align: center;  border-bottom: 1px solid silver; }
div.game_date { font-weight: bold; color: gray; font-size: 13px; padding: 5px 0px; text-align: center; border-bottom: 1px solid silver;  }
div.fixture-table { width: 100%; border: 1px solid #dcdfe4; font-size: 13px; }
div.fixture-table div.header { font-size: 13px; background-color: #eaedf2; color: #27ae60; font-weight: bold; padding: 10px 15px; }
div.fixture-table div.name { font-weight: bold; padding: 5px 10px; width: 40%; text-align: left !important; }
div.fixture-table div.game { font-weight: normal; padding: 10px 15px; border-top: 1px solid #dcdfe4; }
div.fixture-table div.logo { height: 22px; width: 22px; background-color: #ffffff; background-repeat: no-repeat; background-size: contain; background-position: center center; overflow: hidden; }
div.fixture-table div.game a, div.fixture-table div.game a:visited { text-decoration: none; color: #27ae60; }
div.fixture-table div.game a:hover { text-decoration: underline; color: #27ae60; }
.active_game { background-color: #27ae60; color: #ffffff; }
.active_game a { color: #ffffff; }
.active_game a:hover { color: silver; }   
.inactive_game { background-color: #ffffff; color: #000000; }
.inactive_game a { color: #000000; }
.inactive_game a:hover { color: silver; }
#player_stat div.cell { padding: 5px; font-size: 12px; }
#player_stat div.header { font-weight: bold; background-color: #eaedf2; }
#player_stat div.center { text-align: center; }
.ui-widget-overlay.custom-overlay { background-color: black; background-image: none; opacity: 0.9; z-index: 1040; }
.chip-button { width: 150px; padding: 10px 20px; font-size: 13px; font-weight: 600; border: 0; margin: auto auto; }
.chip-button .chip-delete { float: right; height: 20px; width: 20px; margin-top: -2px; }
.chip-delete img { float: right; top: 0; height: 20px; }
.chip-title { padding-bottom: 10px; font-weight: bold; cursor: help; }  
.chip-disabled {  cursor: not-allowed; background-color: silver;  color: white;  }
.chip-disabled .chip-delete { display: none; }
.chip-playable { cursor: pointer; background-color: navy; color: white;  }
.chip-playable .chip-delete { display: none; }
.chip-active { background-color: aqua; color: black; }
.chip-active .chip-delete {  display: inline; }
.chip-active-saved { background-color: aqua; color: black; }
.chip-active-saved .chip-delete { display: none; }
.chip-activate { color: white !important; background-color: #27ae60 !important; }

@media (max-width: 768px) {
    #page { padding-bottom: 65px; }
}
